## libfm 0.1.1-1mint1

=== debian/changelog ===
libfm (0.1.1-1mint1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sat, 06 Mar 2010 16:52:57 -0500
