=== debian/control ===
Source: libfm
Section: admin
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.1
Homepage: <http://www.lxde.org/>

Package: libfm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for creating File Managers
 Libfm is a glib/gio-based library used to develop file managers. It's used by
 pcmanfm file manager.
