## libfm 0.1.10

=== debian/changelog ===
libfm (0.1.10-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #566241)
   - Fix crash when running as root. (LP: #561903)
   - Fix crash when editing bookmarks.
  * debian/patches/02-detailled-view.patch: Workaround behavior change of
    gtktreeview to make click on detailled view work again. LP: #520118

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Apr 2010 18:35:59 +0200

libfm (0.1.9+git20100414-0ubuntu1) lucid; urgency=low

  * New upstream snapshot (f5107fc..60a482a), close to the final release.
  * debian/rules:
   - Enable demo executable
  * debian/libfm0.install:
   - Install gio module
   - Install translations
  * debian/libfm-gtk0.install:
   - Install the prefered applications chooser.
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches/01-lxde-conf.patch: Use lxterminal for terminal by default.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 11 Apr 2010 12:58:35 +0200

libfm (0.1~git20100217-0ubuntu2) lucid; urgency=low

  * Rebuild for libmenu-cache0 > libmenu-cache1 migration (LP: #529030).
  * debian/control : Build-depends on libmenu-cache-dev (>= 0.3.2). 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 06 Mar 2010 00:53:31 +0100

libfm (0.1~git20100217-0ubuntu1) lucid; urgency=low

  * New git snpashot (75e958179c)
  * debian/control: Build-depends on libmenu-cache-dev (>= 0.3).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 18 Feb 2010 08:10:03 +0100

libfm (0.1~git20100207-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #518187)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 06 Feb 2010 22:53:35 +0100
