## libfm 0.1.12

=== debian/changelog ===
libfm (0.1.12-1) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/control:
   - Wrap depends and build-depends
  * debian/patches:
   - 01-lxde-conf.patch: Use x-terminal-emulator for terminal by default.

  [ Andrew Lee (李健秋) ]
  * New upstream release
    - Fixed desktop does not work with xrandr
    - Fixed middle-click shortcut on directory in bookmarks area 
      (Closes:583136)
    - Updated translations
  * debian/control:
    - Build-depends on libglib2.0-dev (>= 2.18)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 30 May 2010 17:33:16 +0800

libfm (0.1.11-1) unstable; urgency=low

  * New upstream release
    - Added a workaround for a bug newly introduced bug in gtk+ 2.18
      in detailed view mode
    - Correctly remember default action when destination file already 
      exists.
    - Delete files rather than move them to trash if trash is not 
      supported.
    - Add very basic support to "UnTrash" deleted files.
    - Remove unnecessary export of some internal APIs.
    - Update translations and replace "trash bin" with "trash can" for
      consistence.
    - Handle non-existent parent folders when untrashing files.
    - Remove unused LD_ADD for libfm-pref-apps.
    - Keep focus while changing view mode.
    - Translation updates.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 29 Apr 2010 03:52:06 +0800

libfm (0.1.10-1) unstable; urgency=low

  * New upstream release
    - Fixed some crash problems
    - Updated Translations
  * Adjusted files installed in libfm-gtk0 and libfm0 (Thanks for the
    advices from upstream author - PCMan).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 25 Apr 2010 22:26:59 +0800

libfm (0.1.9-1) experimental; urgency=low

  * Initial release (Closes: #575544)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 31 Mar 2010 01:03:06 +0800
