=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- 	--enable-demo
+	dh_auto_configure -- 	--enable-debug
 
 override_dh_strip:
 	dh_strip --dbg-package=libfm0-dbg
