## libfm 0.1.14

=== debian/changelog ===
libfm (0.1.14-2) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/control:
   - Build-depends on gtk-doc-tools for the documentation.
  * debian/*.symbols:
   - Add symbols files.
  * debian/patches/02-libfm-0.1.14-API-changes.patch:
   - Re-add missing symbols lost in 0.1.14 version. (Closes: #600387)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 03 Nov 2010 23:22:00 +0800

libfm (0.1.14-1) unstable; urgency=low

  * Imported Upstream version 0.1.14
  * Drop previous upstream git sync
  * Install libfm documents into libfm-dev

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 15 Oct 2010 15:54:45 +0800

libfm (0.1.12+git20100830-1) experimental; urgency=low

  [ Andrew Lee (李健秋) ]
  * Sync with upstream git
  * Bumped Standard-version to 3.9.1
  * Update copyright info.
  * Added copyright_hints file
  * enable udisk build option
  * Correct build-depends
  * Sync with upstream git.

  [ Julien Lavergne ]
  * debian/rules:
   - Pass --fail-missing to dh_install.
   - Remove .la and .a files.
   - Install apport hook only on Ubuntu.
  * debian/apport/source_libfm.py:
   - Add apport hook.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.


 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 30 Aug 2010 23:41:23 -0400
