## libfm 0.1.15+git-3625952cea

=== debian/changelog ===
libfm (0.1.15+git-3625952cea-0ubuntu1) natty; urgency=low

  * New upstream snapshot (2011-02-15)
   - Use x-schemas-handler (LP: #683922)
  * debian/patches/
   - 90_add_gobject_link.patch: Remove, merged upstream.
   - 02-libfm-0.1.14-API-changes.patch: Refresh.
   - 03_disable_deprecated_gio_module.patch: Refresh.
   - 04_fix_docs_linker.patch: Fix DSO linking in docs/.
  * debian/libfm0.install:
   - Remove usr/lib/libfm/gnome-terminal, dropped upstream.
   - Remove gio module, dropped upstream.
  * debian/rules:
   - Add --enable-gtk-doc to configure.
  * debian/libfm-gtk0.symbols:
   - Update with new symbols.
  * debian/apport/source_libfm.py
   - Fix location of pcmanfm config files.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 21:55:43 +0100

libfm (0.1.14-2ubuntu1) natty; urgency=low

  * Sync with Debian unstable.
   - Fix crash on right click (LP: #617655)
  * Ubuntu remaining changes:
   - debian/patches/90_add_gobject_link.patch:
    + From upstream, add "gobject-2.0" in configure.ac explicitly.
   - debian/patches/03_disable_deprecated_gio_module.patch:
    + Disable -DG_DISABLE_DEPRECATED for the gio module to build with glib
      2.27+.
   - debian/control:
    + Add Replaces/Conflicts for libfm0 and libfm-gtk0 (<= 0.1.11-1) to ensure
      migration from lucid.
    + Build-depends on dh-autoreconf.
   - debian/rules:
    + Use dh --with autoreconf.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Dec 2010 00:20:44 +0100
