=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libfm
 Section: libs
 Priority: extra
-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7.0.50~),
@@ -16,7 +17,8 @@
                intltool,
                libdbus-glib-1-dev,
                lsb-release,
-               gtk-doc-tools
+               gtk-doc-tools,
+               dh-autoreconf
 Standards-Version: 3.9.1
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/libfm.git
@@ -28,6 +30,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          lxmenu-data
+Conflicts: libfm-gtk0 (<= 0.1.11-1)
+Replaces: libfm-gtk0 (<= 0.1.11-1)
 Description: file management support - core library 
  LibFM provides file management functions built on top of Glib/GIO,    
  giving a convenient higher-level API. Features:         
@@ -49,6 +53,8 @@
 Depends: libfm0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libfm0 (<= 0.1.11-1)
+Replaces: libfm0 (<= 0.1.11-1)
 Description: file management support - GTK+ GUI library
  LibFM provides file management functions built on top of Glib/GIO,    
  giving a convenient higher-level API. Features:
