=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,11 @@
 DISTRO = "$(shell lsb_release -si)"
 
 %:
-	dh $@
+	dh --with autoreconf $@
 
 override_dh_auto_configure:
 	#/usr/bin/autoreconf -fiv
-	dh_auto_configure -- --enable-udisks
+	dh_auto_configure -- --enable-udisks --enable-gtk-doc
 
 override_dh_install:
 	#Remove .la and .a files.
