## libfm 0.1.16

=== debian/changelog ===
libfm (0.1.16-0ubuntu4) oneiric; urgency=low

  * debian/control:
   - Replaces the old dbg package by the new one.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 07 Sep 2011 23:37:16 +0200

libfm (0.1.16-0ubuntu3) oneiric; urgency=low

  * debian/control:
   - Don't use Breaks to make upgrade more easily. (Really LP: #828287)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:06:54 +0200

libfm (0.1.16-0ubuntu2) oneiric; urgency=low

  * debian/control:
   - Use Breaks instead of Conlicts (LP: #828287).

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 19 Aug 2011 15:15:56 +0200

libfm (0.1.16-0ubuntu1) oneiric; urgency=low

  * New upstream release.
   - Fix cut & paste on devices without write permission (LP: #820865)
  * debian/patches:
   - 03_disable_deprecated_gio_module.patch: Refresh.
   - 04_recreate_doc_Makefile.patch: Recreate missing Makefile.am, and adding gtk-doc.make.
   - 04_fix_docs_linker.patch: Refresh.
  * debian/control:
   - Bump package name with soname bump.
   - Create new libfm-data and libgtk-data packages for non library files.
   - Add Conflics & Replaces between *-data and lib*0 packages.
   - Add necessary depends on libfm1 and libfm-gtk1.
  * debian/*.install
   - Bump soname package name.
   - Move non library files to data binary.
   - Don't install documentation, not currently build.
  * debian/*.symbols
   - Rename to follow soname bump.
   - Remove old missing symbols.
   - Update with new symbols.
  * debian/rules:
   - Bump soname of the dbg package.
   - Install apport hook in libfm-data binary.
   - Don't build documentation, currently broken.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Aug 2011 01:41:00 +0200

libfm (0.1.15+git-3625952cea-0ubuntu2) oneiric; urgency=low

  * debian/patches/05_set_icon_name_for_main_window.patch:
   - Set icon for main (dlg) window so it displays in panel. (LP: #737274)

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 08 May 2011 00:12:06 -0700
