=== debian/control ===
--- 
+++ 
@@ -24,14 +24,13 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/libfm.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libfm.git;a=summary
 
-Package: libfm0
+Package: libfm1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         libfm-data,
          lxmenu-data
-Conflicts: libfm-gtk0 (<= 0.1.11-1)
-Replaces: libfm-gtk0 (<= 0.1.11-1)
 Description: file management support - core library 
  LibFM provides file management functions built on top of Glib/GIO,    
  giving a convenient higher-level API. Features:         
@@ -47,14 +46,13 @@
  .
  This package contains the core function library.
 
-Package: libfm-gtk0
+Package: libfm-gtk1
 Section: libs
 Architecture: any
-Depends: libfm0 (= ${binary:Version}),
+Depends: libfm1 (= ${binary:Version}),
          ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: libfm0 (<= 0.1.11-1)
-Replaces: libfm0 (<= 0.1.11-1)
+         ${misc:Depends},
+         libfm-gtk-data
 Description: file management support - GTK+ GUI library
  LibFM provides file management functions built on top of Glib/GIO,    
  giving a convenient higher-level API. Features:         
@@ -73,8 +71,8 @@
 Package: libfm-dev
 Section: libdevel
 Architecture: any
-Depends: libfm0 (= ${binary:Version}),
-         libfm-gtk0 (= ${binary:Version}),
+Depends: libfm1 (= ${binary:Version}),
+         libfm-gtk1 (= ${binary:Version}),
          ${misc:Depends}
 Description: file management support - development headers
  LibFM provides file management functions built on top of Glib/GIO,    
@@ -91,13 +89,14 @@
  .
  This package contains the development headers.
 
-Package: libfm0-dbg
+Package: libfm1-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfm0 (= ${binary:Version}),
-         libfm-gtk0 (= ${binary:Version}),
+Depends: libfm1 (= ${binary:Version}),
+         libfm-gtk1 (= ${binary:Version}),
          ${misc:Depends}
+Replaces: libfm0-dbg
 Description: file management support - debugging symbols
  LibFM provides file management functions built on top of Glib/GIO,    
  giving a convenient higher-level API. Features:         
@@ -112,3 +111,44 @@
     simplify porting to other GUIs.
  .
  This package contains the debugging symbols.
+
+Package: libfm-data
+Section: libs
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: libfm0 
+Description: file management support - common files
+ LibFM provides file management functions built on top of Glib/GIO,    
+ giving a convenient higher-level API. Features:         
+  * Desktop-independent, following FreeDesktop standards;         
+  * Fast, light on memory usage, and responsive - well suited to
+    less powerful hardware such as netbooks and thin clients;         
+  * Uses GIO/GVFS (like Nautilus) for Trash support and access to 
+    remote file systems (FTP, SFTP, WebDAV, Windows shares, etc.);
+  * Clipboard operations are compatible with GTK+/GNOME and Qt/KDE;   
+  * Supports both Drag-and-Drop, and the X Direct Save protocol;
+  * Reusable design with the core functions separated out to         
+    simplify porting to other GUIs.
+ .
+ This package contains common files of libfm library.
+
+Package: libfm-gtk-data
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Replaces: libfm-gtk0
+Description: file management support - common files
+ LibFM provides file management functions built on top of Glib/GIO,    
+ giving a convenient higher-level API. Features:         
+  * Desktop-independent, following FreeDesktop standards;         
+  * Fast, light on memory usage, and responsive - well suited to
+    less powerful hardware such as netbooks and thin clients;         
+  * Uses GIO/GVFS (like Nautilus) for Trash support and access to 
+    remote file systems (FTP, SFTP, WebDAV, Windows shares, etc.);
+  * Clipboard operations are compatible with GTK+/GNOME and Qt/KDE;   
+  * Supports both Drag-and-Drop, and the X Direct Save protocol;
+  * Reusable design with the core functions separated out to         
+    simplify porting to other GUIs.
+ .
+ This package contains common files of libfm-gtk library.
