=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 override_dh_auto_configure:
 	#/usr/bin/autoreconf -fiv
-	dh_auto_configure -- --enable-udisks --enable-gtk-doc
+	dh_auto_configure -- --enable-udisks
 
 override_dh_install:
 	#Remove .la and .a files.
@@ -40,11 +40,11 @@
 
 	#Install apport hook only on Ubuntu
 ifeq ($(DISTRO),"Ubuntu")
-	dh_install -plibfm0 debian/apport/source_libfm.py usr/share/apport/package-hooks
+	dh_install -plibfm-data debian/apport/source_libfm.py usr/share/apport/package-hooks
 endif
 
 override_dh_strip:
-	dh_strip --dbg-package=libfm0-dbg
+	dh_strip --dbg-package=libfm1-dbg
 
 override_dh_auto_test:
 	#Don't do anything, tests didn't pass for now
