=== debian/control ===
Source: libfm
Section: libs
Priority: extra
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autoconf, automake, autotools-dev, gtk-doc-tools, intltool,
 libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libmenu-cache1-dev, libtool,
 pkg-config,
Standards-Version: 3.9.3
Homepage: http://pcmanfm.sourceforge.net/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
Vcs-Git: git://git.lxde.org/git/debian/libfm.git

Package: libfm1
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data, lxmenu-data
Description: file management support (core library)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 Some features:
  * Desktop-independent, following FreeDesktop standards;
  * Fast, light on memory usage, and responsive - well suited to
    less powerful hardware such as netbooks and thin clients;
  * Uses GIO/GVFS (like Nautilus) for Trash support and access to
    remote file systems (FTP, SFTP, WebDAV, Windows shares, etc.);
  * Clipboard operations are compatible with GTK+/GNOME and Qt/KDE;
  * Supports both Drag-and-Drop, and the X Direct Save protocol;
  * Reusable design with the core functions separated out to
    simplify porting to other GUIs.
 .
 This package contains the core library.

Package: libfm-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}, libfm1 (= ${binary:Version}), libfm-gtk1 (= ${binary:Version})
Description: file management support (development)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the development files.

Package: libfm1-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libfm1 (= ${binary:Version}), libfm-gtk1 (= ${binary:Version})
Description: file management support (debug)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the debugging symbols.

Package: libfm-data
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: libfm0
Description: file management support (common data)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the common data of the core library.

Package: libfm-gtk1
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}, libfm1 (= ${binary:Version})
Description: file management support (GTK+ GUI library)
 LibFM provides file management functions built on top of Glib/GIO
 giving a convenient higher-level API.
 .
 This package contains the GTK+ GUI.

Package: libfm-gtk-bin
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libfm-gtk0
Description: file management support (utilities)
 LibFM provides file management functions built on top of Glib/GIO
 giving a convenient higher-level API.
 .
 This package contains the utilities which are used by the libraries
 and other packages.
