=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# libfm does not build (yet) with hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=-all

%:
	dh ${@}

override_dh_auto_configure:
	autoreconf -i

	dh_auto_configure -- --enable-udisks --enable-gtk-doc

override_dh_auto_install:
	dh_auto_install

	# removing unused files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

override_dh_auto_test:
	# disabled: fails

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip -plibfm1 -plibfm-gtk1 --dbg-package=libfm1-dbg
	dh_strip -Nlibfm1 -Nlibfm-gtk1
