=== debian/watch ===
version=3
http://sf.net/pcmanfm/libfm-(.*)\.tar\.gz
