## libfm 1.0.1

=== debian/changelog ===
libfm (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1059845)
   - Fix data loss on cut (LP: #1003753)
  * debian/*.symbols:
   - Update with the new version.
  * debian/patches:
   - 06_revert_wrapping_file_name.patch: Don't wrap file names, to keep the
     same behavior than in 1.0.0.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 05 Oct 2012 16:14:00 +0200

libfm (1.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Aug 2012 20:38:34 +0200

libfm (1.0~rc1-1ubuntu1) quantal-proposed; urgency=low

  * Merge with Debian, Ubuntu remaining changes:
  * Revert the drop of libfm-data and libfm-gtk-data binaries.
  * debian/control:
   - Install apport hook on libfm-data.install.
   - Build-depends on valac.
   - Remove dupplicate sections.
  * debian/libfm*3.install :
   - Add the SONAME number in installed file.
  * debian/rules:
   - Enable demo executables.
   - Don't enable debug.
  * debian/libfm-gtk-bin.install:
   - Move libfm-pref-apps and libfm-demo into it's own binary.
  * debian/rules & debian/libfm*3.install & debian/control:
   - Bump SONAME.
  * debian/*.symbols:
   - Update symbols files.
  * debian/copyright:
   - Fix reference to LGPL-2.
  * debian/patches
   - 05_set_icon_name_for_main_window.patch: Set icon for main (dlg) window so
     it displays in panel. (LP: #737274)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 18 Jul 2012 23:57:36 +0200

libfm (1.0~rc1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing cache files if no other gio module is left on purge
    (Closes: #659925).

  [ Sergey Slipchenko ]
  * Adding manpage for libfm-pref-apps.

  [ Daniel Baumann ]
  * Updating GPL blurbs in copyright file.

  [ Martin Bagge ]
  * Merging upstream version 1.0~rc1.
  * Adding myself as co-maintainer.
  * Adding valac to build-depends.
  * Using upstream manpage for libfm-pref-apps instead of local version.

  [ Daniel Baumann ]
  * Merging libfm-data into libfm1, libfm-data is very small and libfm1 depends
    on it anyway.
  * Renaming libfm1-dbg to proper unversioned name libfm-dbg.
  * Merging libfm-gtk-bin into libfm-gtk1, libfm-gtk-bin depends on libfm-gtk1
    and nobody is using libfm-gtk1 without libfm-gtk-bin anyway.

  [ Martin Bagge ]
  * Bumping soname to 3.
  * Enabling debug symbols.
  * Updating symbols file for upstream version 1.0~rc1.
  * Enabling hardening.

 -- Martin Bagge <brother@bsnet.se>  Tue, 10 Jul 2012 00:46:08 +0200

libfm (0.1.17-0ubuntu3) precise; urgency=low

  * debian/patches;
   - 07_exo_icon_view_resize.patch: From xfce, fix a resize problem on
     exo-icon-view (LP: #847633, #877488)
   - Add several patches from Vadim Ushakov to fix several issues (patch 100_*
     and after).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Apr 2012 22:25:32 +0200

libfm (0.1.17-0ubuntu2) precise; urgency=low

  * debian/patches
   -  06_fix_crash_on_icon_change.patch: Fix crash on icon theme change.
      Thanks Axel FILMORE for the patch. (LP: #848896)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 01:09:22 +0100

libfm (0.1.17-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches:
   - Remove 04_recreate_doc_Makefile.patch and 04_fix_docs_linker.patch,
     merged upstream.
  * debian/libfm-dev.install & debian/rules:
   - Re-enable gtk docs.
  * debian/*.symbols:
   - Use only stable release.
  * debian/control:
   - Remove duplicate section fields.
   - Use prioirty optional.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Nov 2011 20:17:57 +0100
