=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libfm
 Section: libs
-Priority: extra
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), autoconf, automake, autotools-dev, gtk-doc-tools, intltool,
  libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libmenu-cache1-dev, libtool,
- pkg-config,
+ pkg-config, valac
 Standards-Version: 3.9.3
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
 Vcs-Git: git://git.lxde.org/git/debian/libfm.git
 
-Package: libfm1
-Section: libs
+Package: libfm3
 Architecture: any
 Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data, lxmenu-data
@@ -39,19 +39,19 @@
 Section: libdevel
 Architecture: any
 Depends:
- ${misc:Depends}, libfm1 (= ${binary:Version}), libfm-gtk1 (= ${binary:Version})
+ ${misc:Depends}, libfm3 (= ${binary:Version}), libfm-gtk3 (= ${binary:Version})
 Description: file management support (development)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
  .
  This package contains the development files.
 
-Package: libfm1-dbg
+Package: libfm3-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Depends:
- ${misc:Depends}, libfm1 (= ${binary:Version}), libfm-gtk1 (= ${binary:Version})
+ ${misc:Depends}, libfm3 (= ${binary:Version}), libfm-gtk3 (= ${binary:Version})
 Description: file management support (debug)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
@@ -69,22 +69,32 @@
  .
  This package contains the common data of the core library.
 
-Package: libfm-gtk1
-Section: libs
+Package: libfm-gtk3
 Architecture: any
 Pre-Depends: multiarch-support
-Depends: ${misc:Depends}, ${shlibs:Depends}, libfm1 (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, libfm3 (= ${binary:Version}), libfm-gtk-data
 Description: file management support (GTK+ GUI library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
  .
  This package contains the GTK+ GUI.
 
+Package: libfm-gtk-data
+Section: misc
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libfm-gtk0
+Description: file management support (common files)
+ LibFM provides file management functions built on top of Glib/GIO
+ giving a convenient higher-level API.
+ .
+ This package contains the common files which are used by the libraries.
+
 Package: libfm-gtk-bin
 Section: misc
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libfm-gtk0
+Replaces: libfm-gtk0, libfm-gtk-data (<< 0.2)
 Description: file management support (utilities)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
