## libfm 1.1.0

=== debian/changelog ===
libfm (1.1.0-0ubuntu2) raring; urgency=low

  * debian/control:
   - Build-depends on libmenu-cache-dev to follow the name change.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 03 Jan 2013 19:57:14 +0100

libfm (1.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches:
   - 06_revert_wrapping_file_name.patch: Remove for now since the wrapping
     is better in 1.1.0.
  * debian/libfm-gtk-bin.install:
   - Add usr/bin/libfm-file-search-cli-demo.
  * debian/*.symbols:
   - Update symbols.
  * debian/control:
   - Suggests gnome-exe-thumbnailer and evince for thumbnail support.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 06 Nov 2012 22:39:17 +0100
