## libfm 1.1.2

=== debian/changelog ===
libfm (1.1.2-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1210689) 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Aug 2013 22:54:29 +0200

libfm (1.1.0-0ubuntu3) saucy; urgency=low

  * No change, rebuild for menu-cache transition. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Jul 2013 23:16:21 +0200
