=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), autoconf, automake, autotools-dev, gtk-doc-tools, intltool,
- libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libmenu-cache1-dev, libtool,
+ libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libmenu-cache-dev, libtool,
  pkg-config, valac
 Standards-Version: 3.9.3
 Homepage: http://pcmanfm.sourceforge.net/
@@ -83,6 +83,7 @@
 Section: misc
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: gnome-exe-thumbnailer, evince
 Replaces: libfm-gtk0
 Description: file management support (common files)
  LibFM provides file management functions built on top of Glib/GIO
